--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: When DataMapper model is inherited, relationships of parent are duplicated and copied to subclass model
- !ruby/struct:SM::Flow::P 
  body: "@api private"
full_name: DataMapper::Model::Relationship#inherited
is_singleton: false
name: inherited
params: (model)
visibility: public
